For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Help CenterOpenAPI SpecStatus
OverviewInquiriesTransactionsRelaysAPI ReferenceChangelog
OverviewInquiriesTransactionsRelaysAPI ReferenceChangelog
  • Getting Started
    • Introduction
    • Quickstart Tutorial
  • API Overview
    • API Keys
    • Authentication
    • Protocol
    • Response Body
    • Idempotence
    • Pagination
    • Rate Limiting
    • Downloading Files
    • API Logs
    • Request IDs
  • Versioning
    • API Changelog
    • Versioning
  • Troubleshooting
    • Error Handling
  • API Reference
    • OpenAPI Specification
    • Cases
    • Connect
    • Documents
    • Inquiries
    • List Items
    • Lists
    • OAuth
      • GETList all Rate Limits
    • Reports
    • Transactions
    • Verifications
    • Workflows
  • Webhooks
LogoLogo
Help CenterOpenAPI SpecStatus
API ReferenceRate Limits

List all Rate Limits

GET
https://api.withpersona.com/api/v1/rate-limits
GET
/api/v1/rate-limits
$curl https://api.withpersona.com/api/v1/rate-limits \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "type": "rate-limit/api",
5 "attributes": {
6 "limit": 3003,
7 "remaining": 250,
8 "seconds-to-reset": 60
9 }
10 }
11 ]
12}
Returns a list of your current rate limits.
Was this page helpful?
Previous

Reports

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

Key-InflectionenumOptional
Determines casing for the API response.
Allowed values:
Idempotency-KeystringOptional
Ensures the request is idempotent.
Persona-VersionenumOptional

Server API version. More info on versioning can be found here.

Response

This endpoint returns a collection of Rate Limit objects.
datalist of objects
An array of Rate Limits

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error